[ic] IC 4.8.7 Redhat 9 AND perl 5.8.0

Chet Pressler chet at pressler.com
Tue Sep 9 11:42:19 EDT 2003

I just changed to perl 5.6.1 under RH9 by using the following

rpm --force -ivh perl-5.6.1-26*.rpm
rpm --force -ivh perl-CPAN*.rpm
perl -MCPAN -e 'install Bundle::Interchange'
perl -MCPAN -e 'install DBD::mysql'     (since I use mysql)
/etc/init.d/interchange restart

After forcing the store to refresh in the browser , the catalog  now comes 
up again and I no longer get the page

We're sorry, the Interchange server is unavailable...
We are out of service or may be experiencing high system demand. Please try 
again soon.

The downgrade was pretty painless but I am not sure if I broke any other 
applications yet. I don't use much perl so I should be okay

More information about the interchange-users mailing list